uuid: e0e11c7e-a692-4301-86f1-9f40fbfe3464
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_goodie_form
    - node.type.goodie
    - webform.webform.goodie_basic_form
  module:
    - webform
id: node.goodie.field_goodie_form
field_name: field_goodie_form
entity_type: node
bundle: goodie
label: Form
description: ''
required: false
translatable: false
default_value:
  -
    default_data: '''goodie_price'': ''[current-page:node:field_goodie_price]'''
    status: open
    open: ''
    close: ''
    target_uuid: 106541e1-d76e-4c28-89db-d6eb3203b907
default_value_callback: ''
settings:
  handler: 'default:webform'
  handler_settings:
    target_bundles: null
    auto_create: false
field_type: webform
